{
	"units": {
		"lbs": "lbs",
		"kg": "kg"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Wraps",
		"single": "Single",
		"multi": "Multi",
		"straps": "Straps"
	},
	"sex": {
		"m": "M",
		"f": "Ž"
	},
	"header": {
		"rankings": "Rang lista",
		"records": "Records",
		"meets": "Takmičenja",
		"data": "Podaci",
		"status": "Status Projekta",
		"faq": "ČPP",
		"contact": "Kontakt",
		"shop": "Shop",
		"supportus": "Podržite nas"
	},
	"columns": {
		"place": "Mesto",
		"formulaplace": "Rang",
		"liftername": "Ime i Prezime",
		"federation": "Federacija",
		"date": "Datum",
		"location": "Lokacija",
		"meetname": "Naziv takmičenja",
		"division": "Starosna kategorija",
		"sex": "Pol",
		"age": "Starost",
		"equipment": "Oprema",
		"weightclass": "Kategorija",
		"bodyweight": "Težina",
		"squat": "Čučanj",
		"bench": "Bench",
		"deadlift": "Mrtvo dizanje",
		"total": "Total",
		"wilks": "Wilks",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"num_lifters": "Broj takmičara"
	},
	"country": {
	    "afghanistan": "Afghanistan",
            "albania": "Albania",
	    "algeria": "Algeria",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Argentina",
	    "armenia": "Armenia",
	    "aruba": "Aruba",
	    "australia": "Australia",
	    "austria": "Austria",
	    "azerbaijan": "Azerbaijan",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "belarus": "Belarus",
	    "belgium": "Belgium",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
            "bosniaandherzegovina": "Bosnia and Herzegovina",
	    "botswana": "Botswana",
	    "brazil": "Brazil",
	    "britishvirginislands": "British Virgin Islands",
	    "brunei": "Brunei",
	    "bulgaria": "Bulgaria",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodia",
	    "cameroon": "Cameroon",
	    "canada": "Canada",
	    "caymanislands": "Cayman Islands",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Chile",
	    "china": "China",
	    "colombia": "Colombia",
	    "congo": "Congo",
	    "cookislands": "Cook Islands",
	    "costarica": "Costa Rica",
	    "cuba": "Cuba",
	    "croatia": "Croatia",
	    "cyprus": "Cyprus",
	    "czechia": "Czechia",
	    "denmark": "Denmark",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "easttimor": "East Timor",
	    "ecuador": "Ecuador",
	    "egypt": "Egypt",
	    "elsalvador": "El Salvador",
	    "england": "England",
	    "estonia": "Estonia",
	    "ethiopia": "Ethiopia",
	    "fiji": "Fiji",
	    "finland": "Finland",
	    "france": "France",
	    "georgia": "Georgia",
	    "germany": "Germany",
	    "ghana": "Ghana",
	    "greece": "Greece",
	    "guatemala": "Guatemala",
	    "guyana": "Guyana",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Hong Kong",
	    "hungary": "Hungary",
	    "iceland": "Iceland",
	    "india": "India",
	    "indonesia": "Indonesia",
	    "ireland": "Ireland",
	    "israel": "Israel",
	    "italy": "Italy",
	    "iran": "Iran",
	    "iraq": "Iraq",
	    "ivorycoast": "Ivory Coast",
	    "japan": "Japan",
	    "jamaica": "Jamaica",
	    "jordan": "Jordan",
	    "kazakhstan": "Kazakhstan",
	    "kenya": "Kenya",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgyzstan",
	    "laos": "Laos",
	    "latvia": "Latvia",
	    "lebanon": "Lebanon",
	    "liberia": "Liberia",
	    "libya": "Libya",
	    "lithuania": "Lithuania",
	    "luxembourg": "Luxembourg",
	    "macedonia": "Macedonia",
	    "malaysia": "Malaysia",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Marshall Islands",
	    "mauritania": "Mauritania",
	    "mauritius": "Mauritius",
	    "mexico": "Mexico",
	    "moldova": "Moldova",
	    "mongolia": "Mongolia",
            "montenegro": "Montenegro",
	    "morocco": "Morocco",
	    "namibia": "Namibia",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "Netherlands",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "New Caledonia",
	    "newzealand": "New Zealand",
	    "nicaragua": "Nicaragua",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "norway": "Norway",
	    "northernireland": "N.Ireland",
	    "oman": "Oman",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "Papua New Guinea",
	    "paraguay": "Paraguay",
	    "peru": "Peru",
	    "philippines": "Philippines",
	    "poland": "Poland",
	    "portugal": "Portugal",
	    "puertorico": "Puerto Rico",
	    "qatar": "Qatar",
	    "romania": "Romania",
	    "russia": "Russia",
	    "rwanda": "Rwanda",
	    "samoa": "Samoa",
	    "saudiarabia": "Saudi Arabia",
	    "scotland": "Scotland",
	    "serbia": "Serbia",
	    "serbiaandmontenegro": "Serbia and Montenegro",
	    "singapore": "Singapore",
	    "slovakia": "Slovakia",
	    "slovenia": "Slovenia",
	    "solomonislands": "Solomon Islands",
	    "southafrica": "South Africa",
	    "southkorea": "South Korea",
	    "spain": "Spain",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "swaziland": "Swaziland",
	    "sweden": "Sweden",
	    "switzerland": "Switzerland",
	    "syria": "Syria",
	    "tahiti": "Tahiti",
	    "taiwan": "Taiwan",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzania",
	    "thailand": "Thailand",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunisia",
	    "turkey": "Turkey",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "UAE",
	    "uk": "UK",
	    "ukraine": "Ukraine",
	    "uganda": "Uganda",
	    "uruguay": "Uruguay",
	    "usa": "USA",
	    "ussr": "USSR",
	    "usvirginislands": "US Virgin Islands",
	    "uzbekistan": "Uzbekistan",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venezuela",
	    "vietnam": "Vietnam",
	    "wales": "Wales",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "West Germany",
	    "yugoslavia": "Yugoslavia",
	    "zambia": "Zambia",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Pretraga"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Wraps",
			"raw_wraps": "Raw+Wraps",
			"single": "Single-ply",
			"multi": "Multi-ply"
		},
		"weightclass": {
			"all": "Sve kategorije",
			"traditional": "Tradicionalne",
			"ipfmen": "IPF Muškarci",
			"ipfwomen": "IPF Žene",
			"para_men": "Para Men",
			"para_women": "Para Women",
			"wp_men": "WP Muškarci",
			"wp_women": "WP Žene"
		},
		"sort": {
			"by_squat": "Po čučnju",
			"by_bench": "Po benchu",
			"by_deadlift": "Po mrtvom dizanju",
			"by_total": "Po totalu",
			"by_allometric": "Po Allometričkoj skali",
			"by_glossbrenner": "Po Glossbrenner",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "Po McCulloch",
			"by_wilks": "Po Wilks",
			"by_division": "By starosnim kategorijama",
			"weight": "Težinska sortiranja",
			"points": "Bodovna sortiranja"
		},
		"year": {
			"all": "Sve Godine"
		},
		"sex": {
			"all": "Svi polovi",
			"m": "Muškarci",
			"f": "Žene"
		},
		"event": {
			"all": "Sve discipline",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Samo čučanj",
			"bench_only": "Samo bench",
			"deadlift_only": "Samo mrtvo dizanje"
		},
		"fed": {
			"all": "Sve federacije",
			"fully_tested": "All Fully-Tested Feds",
			"all_tested": "All Tested Lifters",
			"international": "Međunarodno",
			"regional": "Regionalno",
			"all_usa": "Svi američki takmičari",
			"all_argentina": "Svi argentinski takmičari",
			"all_australia": "Svi australski takmičari",
			"all_canada": "Svi kanadski takmičari",
			"all_china": "All Chinese Lifters",
			"all_croatia": "Svi hrvatski takmičari",
			"all_czechia": "Svi češki takmičari",
			"all_finland": "Svi finski takmičari",
			"all_france": "All French Lifters",
			"all_germany": "Svi njemački takmičari",
			"all_greece": "All Greek Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_ireland": "Svi irski takmičari",
			"all_israel": "Svi izraelski takmičari",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_newzealand": "Svi novozelandski takmičari",
			"all_poland": "All Polish Lifters",
			"all_russia": "Svi ruski takmičari",
			"all_serbia": "All Serbian Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_spain": "All Spanish Lifters",
			"all_southafrica": "All South African Lifters",
			"all_sweden": "All Swedish Lifters",
			"all_uk": "Svi britanski takmičari",
			"all_ukraine": "Svi ukrajinski takmičari"
		},
		"ageclass": {
			"all": "All Ages"
		}
	},
	"lifter_page": {
		"personal_bests": "Lični rekordi",
		"competition_results": "Rezultati takmičenja"
	}
}
